<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" />
  <!-- Popper Development version -->
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <!-- Import DataTable Library -->
  <!-- Import them style bootstrap cho datatable -->
  <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
  <!-- Import Datatable sau jquery -->
  <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
  <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>
  <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="container box text-left">
        <div class="row">
            <div class="col-sm-12">
                <div class="card" style="width: 30rem; border-radius: 20px;">
                    <div class="card-body">
                        <div class="row">
                            <h4 style="opacity: 0.7;">Sign In</h4>
                        </div>
                    </div>
                    <div class="col-md-12">
                        <input type="text" class="form-control border-radius" placeholder="Email address">
                    </div>
                    <div class="col-md-12 mt-3">
                        <input type="password" class="form-control border-radius" placeholder="Password">
                    </div>
                    <div class="col-sm-12 mt-2" style="justify-content: left; margin-left: 3rem">
                        <input type="checkbox">&nbsp;Remember password
                    </div>
                    <div class="col-sm-12 mt-3 mb-3">
                        <button class="btn btn-primary text-white w-80 border-radius font-weight-bold">SIGN IN</button>
                    </div>
                    <div class="col-sm-10" style="border-top: 1px solid #6c757d; opacity: 0.3;"></div>
                    <div class="card-body">
                        <button class="btn btn-danger bg-gg text-white w-80 border-radius font-weight-bold"><i class="fab fa-google"></i> SIGN IN WITH GOOGLE</button>
                    </div>
                    <div class="col-sm-12 mb-4">
                        <button class="btn btn-primary bg-fb text-white w-80 border-radius font-weight-bold"><i class="fab fa-facebook-f"></i> SIGN IN WITH FACEBOOK</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>
</html>